
/* Cancel */
"10.title" = "Cancel";

/* OK */
"11.title" = "OK";

/* Alignment Zones */
"15.title" = "Alignment Zones";

/* Size */
"20.headerCell.title" = "Size";

/* Position */
"21.headerCell.title" = "Position";
